Wii 4.0 - Brawl error.

Discussion in 'Wii - Console and Game Discussions' started by SNG, Jun 2, 2009.

Jun 2, 2009

Wii 4.0 - Brawl error. by SNG at 7:06 PM (716 Views / 0 Likes) 2 replies

  1. SNG
    OP

    Newcomer SNG Newbie

    Joined:
    Jun 2, 2009
    Messages:
    6
    Country:
    United States
    Hi guys,
    I'll jump directly to the issue. i recently brought a router (Spend 90$ to get this issue) to play SSBB online, so after some hours i got the Wii online, then, i perfomed a System Update. it's now 4.0! the only backup that doesn't work anymore is SSBB (DVD5); 'eject the disk blah blah'.. BUT if i turne on the Wii with Brawl (DVD5) inside, it sais 'System file Corrupt' (All the other games works perfect, and they are not even Verbatims).
    So now i believe that the firware 4.0 doesn't allow Trucha Signed disk, the think is that i don't know if the DVD5 of brawl is signed or not cuz' i brought it.
    - So : Is the DVD9 Dual Layer of Brawl (non Truched) is going to work with 4.0? (cuz it will not be trucha signed).
    - If not: is there any very simple way to role back to 3.2?

    Wii : Pal - WiiKey 1.

    Thanks! [​IMG]
     
  2. supermodchips

    Member supermodchips GBAtemp Regular

    Joined:
    May 24, 2009
    Messages:
    291
    Country:
    Australia
    When the DVD5 version of Brawl is produced, it will be trucha signed. The DVD9 version will work perfectly and will should be fine.
     
  3. SNG
    OP

    Newcomer SNG Newbie

    Joined:
    Jun 2, 2009
    Messages:
    6
    Country:
    United States
    Thanks! 4.0 is even better for me then!
     

Share This Page